Is TextExpander 5 compatible with OS X 10.12 (Sierra)?

Last Updated: Sep 30, 2016 07:08PM PDT

Yes, TextExpander 5 is compatible with Mac OS X 10.7 through 10.12. We recommend v4.1.1 or later for best compatibility with the Accessibility permissions model in OS X 10.9 (Mavericks) and later.

Use the latest version of TextExpander 5 for best compatibility in OS X 10.12 (Sierra).

 

Download the latest version of TextExpander on our site.

 

Contact Us

  • Contact Support
  • We are proud of our reputation for excellent service. Send us an email and we will get back to you within 24 hours, usually far less.

  • Return to Main Site.
support@smilesoftware.com
http://assets1.desk.com/
false
SmileSoftware
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete